/* Custom CSS overrides */

/* leeward cc specific declarations */
table tr.odd {
	border-bottom: 1px solid #fff;
	font-size: 14px;
	background-color: #FFF;
}
#courses table tr td {
	border: 1px solid black;
	width:100%;
	margin: 25px 0 40px;
}
/* emergency module */
#block-emergency-details {
	margin-bottom: 1px;
	background-color: #F00;
	color: #FFF;
	padding: 5px;
}
#block-emergency-details h3 {
	color: #FF0;
}
#block-emergency-summary {
	border: 2px dotted #666;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 15px;
}
#block-emergency-summary h2 {
	color: #FF0;
	font-weight: bold;
}
/* hide author name from search results and postings. user none or inline */
.submitted-user {
	display: inline;
}
.username {
	display: inline;
}
/* twitter */
.twitter-feed-img {
	float: left;
	margin-right: 5px;
}
.twitter-feed-desc-block {
	font-style: oblique;
	color: #666;
}
/* localist events block */
#localist-block #lw {
	width:100%;
	background-color:white;
	font-family:arial;
	overflow:hidden;
}
#localist-block #lw ul {
	list-style:none;
	padding-left: 0px;
}
#localist-block #lw li.lwe {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ccc;
}
/* date and title */
#localist-block .lwn {
	font-weight:bold;
	color:#222;
	font-size:13px;
	line-height:19px;
	overflow:hidden;
}
/* long date. make date bolder */
#localist-block .lwn0 {
	font-weight:bolder;
	font-size:14px;
	color:#444;
	float: left;
	margin-right: 6px;
}
#localist-block .lwd {
	padding-top: 5px;
	color:#222;
	font-size:12px;
	line-height:15px;
	overflow:hidden;
}
/* image */
#localist-block .lwi0 {
	float:left;
	padding:2px 6px 0px 0px;
	margin:0;
}
#localist-block .lwi1 {
	float:left;
	padding:0px 6px 0px 0px;
	margin:0;
}
#localist-block .lwl {
	font-weight:bold;
	padding-top:5px;
	color:#222;
	font-size:12px;
	line-height:14px;
	overflow:hidden;
	clear:both;
}
#localist-block .lwl0 {
	font-weight:normal;
	padding-right:3px;
}
#localist-block .lwi {
	padding:2px;
	border: 1px solid #ccc;
}
/* localist page */
#lw {
	width:100%;
	background-color:white;
	font-family:arial;
	overflow:hidden;
}
#lw ul {
	list-style:none;
	padding-left: 0px;
}
#lw li.lwe {
	border-bottom: 1px dotted #ccc;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.lwn {
	font-weight:bold;
	color:#222;
	font-size:13px;
	line-height:19px;
	overflow:hidden;
}
/* make date bolder */
.lwn0 {
	font-weight:bolder;
	float:right;
	font-size:14px;
	color:#444;
}

.lwd {
	padding-top: 5px;
	color:#222;
	font-size:12px;
	line-height:15px;
	overflow:hidden;
}
.lwi0 {
	float:left;
	padding:2px 6px 0px 0px;
	margin:0;
}
.lwi1 {
	float:left;
	padding:0px 6px 0px 0px;
	margin:0;
}
.lwl {
	font-weight:bold;
	padding-top:5px;
	color:#222;
	font-size:12px;
	line-height:14px;
	overflow:hidden;
	clear:both;
}
.lwl0 {
	font-weight:normal;
	padding-right:3px;
}
.lwi {
	padding:2px;
	border: 1px solid #ccc;
}

/* Main Menu Spacing (Two Lines) */

#main-navigation ul.menu {
	text-align: center;
}

/* In addition to (and overrides) style.css line 366 */
#main-navigation ul.menu li {
	width: 130px;
}

/* Overrides style.css line 393 */
#main-navigation .sf-menu>li>a.menuparent {
	padding-right: 26px;
}

/* In addition to (and overrides) style.css line 406 */
#main-navigation ul.sf-menu li a.menuparent:after {
	top: 20px;
}

/* Overrides style.css line 376 */
@media (max-width: 1199px) { 
	#main-navigation ul.menu>li {
		margin: 0;
	}
}

@media (min-width: 992px) { 
	#main-navigation ul.menu li {
		width: 123px;
	}
}

/* search form button overrides */
.block-search .content { position: relative; text-align: left;}

.block-search .form-text { padding: 10px 15px; font-size: 14px; }

.block-search .form-actions { position: absolute; top:0px; right: 0px; font-size: 16px;}

.block-search .form-actions:after { font-family: 'FontAwesome'; content: "\f002"; position: absolute; top: 0; left: 0; z-index: 0; line-height: 40px; width: 50px;
display: block; background-color: #c2c2c2; right: 0; text-align: center; color: #000; }

/* program menu indent overrides, using menu_block module */
/* acct menu */
.menu-block-1 ul {
	margin-left:-1.5em;
}

/* Default node styles modified drupal 6
/-------------------------------------------------------------- */
/* Change unpublished and preview colors for dark background themes */
.node-unpublished {
	background-color: #FCF;
}
.preview .node {
	background-color: #FFC;
}

/* change indesign xml formatted text */
.CrsDesc {
	padding-left: 15px;
}

.CrsTitle {
	font-weight: bold;
}

.PreReq {
	font-style:italic;
	padding-left: 15px;
}

/* lee courses view output */

.CrsTitleLink-grid {
	padding-left: 3px;
}

/* from hcc and hawaiicc */
/* Main Search Submit Button */

.block-search .form-actions input {
	font-size: 75%;
	text-transform: capitalize;
}

/* Overrides style.css line 544 */
.block-search .form-actions:after {
	font-family: inherit;
	content: "";
}

/* social bookmark override from line 1223 in style.css*/
ul.social-bookmarks li em, ul.brands li em { width: 100%; height: 100%; font-size: 23px; line-height: 50px; }

/* topTop arrow*/
#toTop em { width: 100%; height: 100%; font-size: 32px; line-height: 44px; }

/* bold links for ada */
.content .node a {
	font-weight: bold;
}

/* change links site footer color */
.footer-area a, .subfooter-area a {
	color: #fff;
	font-weight: bold;
}

/* make footer links white */
.footer-area ul.menu li a, #subfooter ul.menu li a { color: #fff; }

/* disable output of taxonomy terms */


/* change breadcrumb from grey to black */
.no-banner .no-internal-banner-image #breadcrumb a:nth-child(1):after {
	color: #000;
}

/* h3 search titles underlined. 8/27/18 */
h3.title a {
	text-decoration: underline;
}

/* to emphasize the read more link */
.views-more-link {
	font-weight: bolder;
	font-style: oblique;
}